# Method: accounts.locations.getServiceList

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts.locations/getServiceList#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/accounts.locations/getServiceList#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations/getServiceList#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations/getServiceList#body.response_body)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/accounts.locations/getServiceList#body.aspect)

Get the specified service list of a location.

### HTTP request

`GET https://mybusiness.googleapis.com/v4/{name=accounts/*/locations/*/serviceList}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Google identifier for this location in the form: `accounts/{accountId}/locations/{locationId}/servicelist` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/my-business/reference/rest/v4/ServiceList`.

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).